Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:26:38 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    I ordered an order and I select to return some items then the delivery man called me to give him the items but I wasn’t at home and asked him to come the day after but hi didn’t come till today and that ways like 2 weeks ago           12:54 AM, 16th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:55 AM, 16th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           12:55 AM, 16th Feb                     User                    2000877587           12:57 AM, 16th Feb                     User                    ?           01:01 AM, 16th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:02 AM, 16th Feb                     User                    Take your time           01:03 AM, 16th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:03 AM, 16th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:04 AM, 16th Feb                     User                    I have called the customer service before           01:05 AM, 16th Feb                     User                    Since week ago           01:05 AM, 16th Feb                   Hamza                   We are truly sorry but be assured that we will do our best to collect the items as soon as possible           01:06 AM, 16th Feb                     User                    Okay thank you for helping hamza           01:07 AM, 16th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 AM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107550